using DG.Tweening;
using UnityEngine;

public class TitleScreen : MonoBehaviour
{
	public Transform TitleSign;

	void Start()
	{
		Invoke("ShowTitle", 0.05f);
	}

	private void ShowTitle()
	{
		TitleSign.DOMoveY(2.25f, 1.1f).SetEase(Ease.OutElastic);
	}

}
